Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #345

New Scrobbler can not connect with Last.fm - error appears in the LINUX Audcious Verision
September 12, 2013 09:48 - BukTop MNoHomapés

Status: Rejected Start date: September 12, 2013
Priority: Major Due date:

Assignee: Luis Picciochi % Done: 0%

Category: plugins/scrobbler2 Estimated time: 0.00 hour

Target version:

Affects version: 3.4.1

Description

EcTb coobueHmne o HepaboTatouem ckpobbnepe B windows-sepcun. Ho Beab B linux-Bepcuu ckpobbnep 2.0 Toxe He paboTtaeT!
(Ubuntu Studio 13.04, 64-bit)

P.S. Yto Ttakoe "Cuept Pa3peweHo"? B pycckom a3bike HeT cnoBa CHEPT.

Related issues:
Is duplicate of Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #... Closed September 05, 2013

History

#1 - September 12, 2013 15:37 - John Lindgren

Translate to English, please.

#2 - September 12, 2013 16:51 - Buktop MNoHomMapés

http://redmine.audacious-media-player.org/issues/321 - it's message about bug in the Windows version Audacious. But in the Linux version
Audacious scrobbler 2.0 don't connect with Last.fm too! | use Ubuntu Studio 13.04 (64-bit).

Screenshot with bug - in attached.

P.S. In russian version scrobbler button have inscription "C4ept PaspeweHo". But in the Russian language has no words "C4epT". How do you spell
the phrase in English? | may translate correctly.

#3 - September 12, 2013 17:30 - Thomas Lange

BukTop MoHomapés wrote:

How do you spell the phrase in English? | may translate correctly.

You don't have to translate this, just run Audacious with "LC_ALL=C audacious".

#4 - September 12, 2013 22:59 - Luis Picciochi

Please:
1. Start audacious with the following command line:

$ LC_ALL=C audacious -V > output.txt
2. Repeat the steps to see that message.
3. Close audacious and attach the output.txt file to this message.

Thanks.

#5 - September 13, 2013 07:07 - Buktop MNoHomMapés
- File output.txt added
- File 11.png added

It's output.txt and printscreen.

#6 - September 14, 2013 00:38 - John Lindgren

- Status changed from New to Rejected

"Could not communicate with last.fm: Peer certificate cannot be authenticated with given CA certificates.”

Looks like a duplicate of #343.

#7 - September 14, 2013 07:47 - BukTtop MNoHomMapés

| look #343, but | don't understand what | need to do that scrobbler start work.

#8 - September 16, 2013 00:02 - Luis Picciochi
Thanks, BukTtop.

If you don't want to compile Audacious, there's nothing you can do right now. We're still working to sort out the origin of the problem. When it's done,
the solution will come with an update to Audacious or the last.fm site.

Until then, Audacious will simply save all the tracks you play until they can be scrobbled.

Meanwhile you should follow #343 if you want to track updates to this issue.

#9 - September 16, 2013 07:20 - Buktop MNoHomMapés

Thank you! | really do not Audacious compiled from source. It was installed by default. I'll wait for the update and keep track of # 343.

#10 - September 16, 2013 07:29 - Buktop NoHomapés

BukTop MNoHomapés wrote:

Thank you! | really do not Audacious compiled from source. It was installed by default. I'll wait for the update and keep track of #343.

UPD. I'll try to compile from source.

Can anything be done to improve the translation of messages to Russian?
#11 - September 16, 2013 23:29 - Luis Picciochi

Please stop using this issue for unrelated matters.

If you look at the Audacious home page, you'll see the big "Translate" button, linking to http://www.transifex.net/projects/p/audacious/ . You can help
translating there.

Files

22.png 182 KBSeptember 12, 2013 BukTop MoHomapés
output.txt 29.8 KBSeptember 13, 2013 BukTop MoHomapés
11.png 157 KBSeptember 13, 2013 BukTop MoHomapés
